.mainch{

  margin-top: 30px;

  text-align: center;

}
.gght2{
  padding-right:30px;
}
.gght{
   padding-left:30px;
}
.ssgv label{
  text-align: left !important;
  padding-left: 35% !important;
}
.menubar11{
  margin: 0 auto;
  padding-left: 90px;
}
.logo{
  text-align: center;
}
.logo img{
  width: 100%;
}

.cimg img{

  margin-top: 5px;

  width: 60px;

  text-align: center;

}

.cimg{

  margin-top: 50px;

margin-bottom: 50px;

  text-align: center;

}

.menu ul{

  list-style: none;

}

.menu ul li a{

  text-decoration: none;

color: black;

font-size: 24px;

line-height: 27px;

}

.main1{



}

.fileinfo {

  background-color: rgba(0, 0, 0, 0.7);

  border: 1px solid white;

  border-radius: 31px;

  color: white;

  left: 23%;

  margin: 25%;

  padding: 30px 0;

  text-align: center;

  width: 60%;

}

.fileinfo input{

	margin:0 auto;

}

.fileinfo h1{

	margin-bottom: 30px;

}

.fileinfo button{

	    margin-top: 30px;

    background-color: white;

    border: none;

    padding: 10px 30px;

    color: black;

    font-weight: bold;

    border-radius: 10px;

}

.rr{

	width: 100%;

}

.fileinfo button:hover{

	background-color: gray;

	color: white;

}

  .dropbtn1, .dropbtn2, .dropbtn3, .dropbtn4 {

  background-color: white;

  color: black;
  height: 55px;
  width: 160px;

  font-size: 22px;

  border: 2px solid black;

  cursor: pointer;
  margin-bottom: 10px;

}



.dropdown {

    position: relative;
    text-align: center;

    display: inline-block;

}



.dropdown-content1, .dropdown-content2, .dropdown-content3, .dropdown-content4 {
  top: 55px;

  display: none;

  position: absolute;

  background-color: white;

  min-width: 100%;

  overflow: auto;


  z-index: 1;

  border: 1px solid lightgray;

}



.dropdown-content1 a, .dropdown-content2 a, .dropdown-content3 a, .dropdown-content4 a {

    color: black;

    padding: 12px 16px;

    text-decoration: none;

    display: block;

    border-bottom: 1px solid lightgray;

}



.dropdown a:hover {background-color: #f1f1f1}



.show {display:block;}



.navcntr{

  margin-top: 30px;

}

.Scrollmenunav

{

    max-height: 450px !important;

    overflow-y: scroll auto;

}

.multiselect {

margin-bottom: 10px;

  width: 160px;

}

.selectBox {

  position: relative;

}



.selectBox select {

  width: 100%;

  border: 2px solid black;

  font-size: 22px;

  -webkit-appearance: none;

  -moz-appearance: none;

  appearance: none;

  height: 55px;

  padding-left: 10%;

}



.overSelect {

  position: absolute;

  left: 0;

  right: 0;

  top: 0;

  bottom: 0;

}



#checkboxes1,#checkboxes2,#checkboxes3,#checkboxes4 {

  display: none;

  position: absolute;

  z-index: 1;

  width: 160px;

  overflow-y: auto;

height: 475px;

}



#checkboxes1 label,#checkboxes2 label,#checkboxes3 label,#checkboxes4 label {

  display: block;
  border-bottom: 1px solid lightgray;
    background: white none repeat scroll 0 0;
    border-color: -moz-use-text-color lightgray lightgray;
    border-image: none;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    display: block;
    margin-top: -5px;
    padding: 13px 10px 10px 10px;
    text-align: center;
}
#checkboxes1 input,#checkboxes2 input,#checkboxes3 input,#checkboxes4 input {
  margin-right: 10px;


}



#checkboxes1 label:hover, #checkboxes2 label:hover, #checkboxes3 label:hover, #checkboxes4 label:hover {
    background: lightgray;
}

.pbtn{
  text-align: right;
}
.pbtn button{
background: white;
border: 2px solid;
width: 160px;
height: 55px;
font-size: 22px;
letter-spacing: 3px;
}

@media (min-width: 319px) and (max-width: 361px ){
  .gght2{
    padding-right:30px;
  }
  .gght{
     padding-left:17px;
  }

  #demo .wrapper {

    margin-left: 25%;

  }

	.fileinfo input{

		width: 48%;

	}

	.fileinfo{

		margin: 25% 25% 100% 25%;

	}



}

@media (min-width: 300px) and (max-width: 321px ){
  .gght{
     padding-left:13px;
  }
}